/***** Colors *****/
:root {
	--theme-color: rgb(19, 160, 181);
	--theme-color-r: 19;
	--theme-color-g: 160;
	--theme-color-b: 181;
	
	--theme-color-10: rgb(calc(255 - (255 - var(--theme-color-r))*0.1),calc(255 - (255 - var(--theme-color-g))*0.1),calc(255 - (255 - var(--theme-color-b))*0.1));
	--theme-color-20: rgb(calc(255 - (255 - var(--theme-color-r))*0.2),calc(255 - (255 - var(--theme-color-g))*0.2),calc(255 - (255 - var(--theme-color-b))*0.2));
	--theme-color-30: rgb(calc(255 - (255 - var(--theme-color-r))*0.3),calc(255 - (255 - var(--theme-color-g))*0.3),calc(255 - (255 - var(--theme-color-b))*0.3));
	--theme-color-40: rgb(calc(255 - (255 - var(--theme-color-r))*0.4),calc(255 - (255 - var(--theme-color-g))*0.4),calc(255 - (255 - var(--theme-color-b))*0.4));
	--theme-color-50: rgb(calc(255 - (255 - var(--theme-color-r))*0.5),calc(255 - (255 - var(--theme-color-g))*0.5),calc(255 - (255 - var(--theme-color-b))*0.5));
	--theme-color-60: rgb(calc(255 - (255 - var(--theme-color-r))*0.6),calc(255 - (255 - var(--theme-color-g))*0.6),calc(255 - (255 - var(--theme-color-b))*0.6));
	--theme-color-70: rgb(calc(255 - (255 - var(--theme-color-r))*0.7),calc(255 - (255 - var(--theme-color-g))*0.7),calc(255 - (255 - var(--theme-color-b))*0.7));
	--theme-color-80: rgb(calc(255 - (255 - var(--theme-color-r))*0.8),calc(255 - (255 - var(--theme-color-g))*0.8),calc(255 - (255 - var(--theme-color-b))*0.8));
	--theme-color-90: rgb(calc(255 - (255 - var(--theme-color-r))*0.9),calc(255 - (255 - var(--theme-color-g))*0.9),calc(255 - (255 - var(--theme-color-b))*0.9));
	
	--theme-color-110: rgb(calc(255 - (255 - var(--theme-color-r))*1.1),calc(255 - (255 - var(--theme-color-g))*1.1),calc(255 - (255 - var(--theme-color-b))*1.1));
	--theme-color-120: rgb(calc(255 - (255 - var(--theme-color-r))*1.2),calc(255 - (255 - var(--theme-color-g))*1.2),calc(255 - (255 - var(--theme-color-b))*1.2));
	--theme-color-130: rgb(calc(255 - (255 - var(--theme-color-r))*1.3),calc(255 - (255 - var(--theme-color-g))*1.3),calc(255 - (255 - var(--theme-color-b))*1.3));
	--theme-color-140: rgb(calc(255 - (255 - var(--theme-color-r))*1.4),calc(255 - (255 - var(--theme-color-g))*1.4),calc(255 - (255 - var(--theme-color-b))*1.4));
	--theme-color-150: rgb(calc(255 - (255 - var(--theme-color-r))*1.5),calc(255 - (255 - var(--theme-color-g))*1.5),calc(255 - (255 - var(--theme-color-b))*1.5));
	--theme-color-160: rgb(calc(255 - (255 - var(--theme-color-r))*1.6),calc(255 - (255 - var(--theme-color-g))*1.6),calc(255 - (255 - var(--theme-color-b))*1.6));
	--theme-color-170: rgb(calc(255 - (255 - var(--theme-color-r))*1.7),calc(255 - (255 - var(--theme-color-g))*1.7),calc(255 - (255 - var(--theme-color-b))*1.7));
	--theme-color-180: rgb(calc(255 - (255 - var(--theme-color-r))*1.8),calc(255 - (255 - var(--theme-color-g))*1.8),calc(255 - (255 - var(--theme-color-b))*1.8));
	--theme-color-190: rgb(calc(255 - (255 - var(--theme-color-r))*1.9),calc(255 - (255 - var(--theme-color-g))*1.9),calc(255 - (255 - var(--theme-color-b))*1.9));
	--theme-color-200: rgb(calc(255 - (255 - var(--theme-color-r))*2.0),calc(255 - (255 - var(--theme-color-g))*2.0),calc(255 - (255 - var(--theme-color-b))*2.0));
	
	--theme-color2: rgb(83, 184, 170);
	--theme-color2-r: 83;
	--theme-color2-g: 184;
	--theme-color2-b: 170;
	
	--theme-color2-10: rgb(calc(255 - (255 - var(--theme-color2-r))*0.1),calc(255 - (255 - var(--theme-color2-g))*0.1),calc(255 - (255 - var(--theme-color2-b))*0.1));
	--theme-color2-20: rgb(calc(255 - (255 - var(--theme-color2-r))*0.2),calc(255 - (255 - var(--theme-color2-g))*0.2),calc(255 - (255 - var(--theme-color2-b))*0.2));
	--theme-color2-30: rgb(calc(255 - (255 - var(--theme-color2-r))*0.3),calc(255 - (255 - var(--theme-color2-g))*0.3),calc(255 - (255 - var(--theme-color2-b))*0.3));
	--theme-color2-40: rgb(calc(255 - (255 - var(--theme-color2-r))*0.4),calc(255 - (255 - var(--theme-color2-g))*0.4),calc(255 - (255 - var(--theme-color2-b))*0.4));
	--theme-color2-50: rgb(calc(255 - (255 - var(--theme-color2-r))*0.5),calc(255 - (255 - var(--theme-color2-g))*0.5),calc(255 - (255 - var(--theme-color2-b))*0.5));
	--theme-color2-60: rgb(calc(255 - (255 - var(--theme-color2-r))*0.6),calc(255 - (255 - var(--theme-color2-g))*0.6),calc(255 - (255 - var(--theme-color2-b))*0.6));
	--theme-color2-70: rgb(calc(255 - (255 - var(--theme-color2-r))*0.7),calc(255 - (255 - var(--theme-color2-g))*0.7),calc(255 - (255 - var(--theme-color2-b))*0.7));
	--theme-color2-80: rgb(calc(255 - (255 - var(--theme-color2-r))*0.8),calc(255 - (255 - var(--theme-color2-g))*0.8),calc(255 - (255 - var(--theme-color2-b))*0.8));
	--theme-color2-90: rgb(calc(255 - (255 - var(--theme-color2-r))*0.9),calc(255 - (255 - var(--theme-color2-g))*0.9),calc(255 - (255 - var(--theme-color2-b))*0.9));
	
	--theme-color2-110: rgb(calc(255 - (255 - var(--theme-color2-r))*1.1),calc(255 - (255 - var(--theme-color2-g))*1.1),calc(255 - (255 - var(--theme-color2-b))*1.1));
	--theme-color2-120: rgb(calc(255 - (255 - var(--theme-color2-r))*1.2),calc(255 - (255 - var(--theme-color2-g))*1.2),calc(255 - (255 - var(--theme-color2-b))*1.2));
	--theme-color2-130: rgb(calc(255 - (255 - var(--theme-color2-r))*1.3),calc(255 - (255 - var(--theme-color2-g))*1.3),calc(255 - (255 - var(--theme-color2-b))*1.3));
	--theme-color2-140: rgb(calc(255 - (255 - var(--theme-color2-r))*1.4),calc(255 - (255 - var(--theme-color2-g))*1.4),calc(255 - (255 - var(--theme-color2-b))*1.4));
	--theme-color2-150: rgb(calc(255 - (255 - var(--theme-color2-r))*1.5),calc(255 - (255 - var(--theme-color2-g))*1.5),calc(255 - (255 - var(--theme-color2-b))*1.5));
	--theme-color2-160: rgb(calc(255 - (255 - var(--theme-color2-r))*1.6),calc(255 - (255 - var(--theme-color2-g))*1.6),calc(255 - (255 - var(--theme-color2-b))*1.6));
	--theme-color2-170: rgb(calc(255 - (255 - var(--theme-color2-r))*1.7),calc(255 - (255 - var(--theme-color2-g))*1.7),calc(255 - (255 - var(--theme-color2-b))*1.7));
	--theme-color2-180: rgb(calc(255 - (255 - var(--theme-color2-r))*1.8),calc(255 - (255 - var(--theme-color2-g))*1.8),calc(255 - (255 - var(--theme-color2-b))*1.8));
	--theme-color2-190: rgb(calc(255 - (255 - var(--theme-color2-r))*1.9),calc(255 - (255 - var(--theme-color2-g))*1.9),calc(255 - (255 - var(--theme-color2-b))*1.9));
	--theme-color2-200: rgb(calc(255 - (255 - var(--theme-color2-r))*2.0),calc(255 - (255 - var(--theme-color2-g))*2.0),calc(255 - (255 - var(--theme-color2-b))*2.0));
}

main {
	min-height:500px;
}

.text-tud {
	color: var(--theme-color);
}

.text-tud2 {
	color: var(--theme-color2);
}

h1 {
	margin-top:0.5rem;
}

.bg-tu {
    background-color: var(--theme-color);
}
.bg-tu2 {
    background-color: var(--theme-color2);
}
.bg-tu-gray {
    background-color: #eeeeee;
}

/***** Header *****/

header {
	color:white !important;
    margin-bottom:6px;
}

header .navcontainer{
    border-top: 1px solid white;
    padding: 0px;
}

header .navbar{
    padding: 0;
    padding-top:2px;
    padding-bottom:2px;
    color:white;
    margin-bottom:0;
}

header .navbar-breadcrumbs {
	padding-top:0;
	padding-bottom:0;
	padding-left: 3rem;
}

header .navbar-sub {
	padding-top:0;
	padding-bottom:0;
	padding-left: 3rem;
}

@media(max-width:576px) {
	header .navbar-sub {
		padding-left: 0;
	}
}
@media(min-width:576px) {
	.navbar-nav {
		align-items:flex-end;
		flex-wrap:wrap;
		align-items:stretch;
	}
}

.navbar .btn,
.navbar .btn-outline,
.navbar .btn-outline-light {
	padding: .05rem .375rem;
	border-radius:0;
}

.navbar .btn-outline-light {
	border: 1px solid transparent;
}

.navbar .nav-link{
	display:inline-block;
}

.navbar .breadcrumb-separator {
	display:inline-block;
}

.navbar .btn-outline-light:not(:disabled):not(.disabled):hover,
.navbar .btn-outline-light:not(:disabled):not(.disabled).active,
.navbar .btn-outline-light:not(:disabled):not(.disabled):active{
	border: 1px solid white;
	color:white;
	background-color:transparent;
}
.navbar .btn-outline-light:not(:disabled):not(.disabled).active,
.navbar .btn-outline-light:not(:disabled):not(.disabled):active{
	border-bottom:white solid 4px;
}
.navbar .btn-outline-light:not(:disabled):not(.disabled).active:not(:hover):not(.hover),
.navbar .btn-outline-light:not(:disabled):not(.disabled):active:not(:hover):not(.hover){
	border-color:transparent;
	border-bottom:white solid 4px;
}

.navbar .btn-outline:not(:disabled):not(.disabled):hover,
.navbar .btn-outline:not(:disabled):not(.disabled).active,
.navbar .btn-outline:not(:disabled):not(.disabled):active{
	border: 1px solid var(--theme-color2);
	color:var(--theme-color-80);
	background-color:transparent;
}
.navbar .btn-outline:not(:disabled):not(.disabled).active,
.navbar .btn-outline:not(:disabled):not(.disabled):active{
	border-bottom:var(--theme-color2) solid 8px;
}
.navbar .btn-outline:not(:disabled):not(.disabled).active:not(:hover):not(.hover),
.navbar .btn-outline:not(:disabled):not(.disabled):active:not(:hover):not(.hover){
	border-color:transparent;
	border-bottom: var(--theme-color2) solid 8px;
}
/***** Typography *****/
.section-padding {
    padding-top: 20px;
}

/***** Versions *****/

.versions .card {
    margin-top: 1rem;
}

/***** Tree *****/
.tree-node ul {
	padding-left:1.5ex;
	display:block;
}
.tree-node {
	position:relative;
}

.tree-node .collapsing,
.tree-node .collapse{
	padding:0;
	margin:0;
	border:0;
	width:100%;
	float:left;
}
.tree-node .collapse.show,
.tree-node .collapsing {
	display:block;
	float:left;	
}
.nav-list li {
	display:block;
	width:100%;
}
.nav-list, .nav-list * {
	word-wrap:break-word;
}

.nav-list .tree-node-button{
	float:left;
	left:0;
	top:0;
	display:block;
	float:left;
	padding:.375rem;
	/*border: 1px solid transparent;*/
	border:0;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}

.nav-list .tree-node-button svg{
	color:var(--theme-color);
}

.nav-list .tree-node-button:not(:disabled):not(.disabled).active,
.nav-list .tree-node-button:not(:disabled):not(.disabled):active,
.nav-list .tree-node-button:not(:disabled):not(.disabled):focus {
	/*border: 1px solid transparent;*/
	box-shadow:none;
	background-color:transparent;
}

.nav-list .tree-node-button:hover:not(:disabled):not(.disabled)  {
	/*border: 1px var(--theme-color) solid;*/
	color:var(--theme-color);
	background-color:var(--theme-color-10);
	box-shadow:none;
}

.nav-list .tree-node-button:not(:disabled):not(.disabled).active svg,
.nav-list .tree-node-button:not(:disabled):not(.disabled):active svg{
	color:var(--theme-color);	
}

.nav-list .tree-node-link{
	overflow:hidden;
	float:left;
	text-align: left;
	display:block;
	left:40px;
	top:0;
	right:0;
	width: calc(100% - 40px);
}

.nav-list .btn-link {
	color:#333;
	text-decoration:none;
}

.nav-list .tree-link {
	color:#333;
	text-decoration:none;
}
.nav-list .divider {
	clear:both;
}

.up-link,
.up-link.active,
.up-link:active {
	color:var(--theme-color);
}
.up-link svg{
	color:var(--theme-color);
}

.nav-list .btn-link:hover:not(:disabled):not(.disabled),
.nav-list .btn-link:hover:not(:disabled):not(.disabled).active,
.nav-list .btn-link:hover:not(:disabled):not(.disabled):active {
	color:var(--theme-color);
	text-decoration:none;
	background-color:#bbb;
}

.nav-list .btn-link .bi-circle-fill{
	color:#333;
	margin-right:1ex;
}

.nav-list .btn-link:hover:not(:disabled):not(.disabled) .bi-circle-fill,
.nav-list .btn-link:hover:not(:disabled):not(.disabled).active .bi-circle-fill,
.nav-list .btn-link:hover:not(:disabled):not(.disabled):active .bi-circle-fill{	
	color:var(--theme-color);
} 

.nav-list .tree-link {
	width:100%;	
	text-align: left;
	padding-left:2ex;
	padding-left: calc(2ex + 19px);
	text-indent: -19px;
}

.tree-node-button .bi-chevron-right,
.section-toggle .bi-chevron-right,
.accordion-button .bi-chevron-right {
	display:none;	
}

.nav-list .tree-node-link {	
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}

.nav-list .tree-node-link.active:not(:disabled):not(.disabled),
.nav-list .tree-link.active:not(:disabled):not(.disabled),
.nav-list .tree-node-link:active:not(:disabled):not(.disabled),
.nav-list .tree-link:active:not(:disabled):not(.disabled),
.nav-list .tree-node-button:active:not(:disabled):not(.disabled),
.nav-list .tree-node-button.active:not(:disabled):not(.disabled){
	background-color: var(--theme-color-20);
}

.nav-list .tree-node-link.active:not(:disabled):not(.disabled):hover,
.nav-list .tree-link.active:not(:disabled):not(.disabled),
.nav-list .tree-node-link:active:not(:disabled):not(.disabled):hover,
.nav-list .tree-link:active:not(:disabled):not(.disabled),
.nav-list .tree-node-button.active:not(:disabled):not(.disabled):hover,
.nav-list .tree-node-button:active:not(:disabled):not(.disabled):hover,
.nav-list .tree-node-button.active:not(:disabled):not(.disabled):focus,
.nav-list .tree-node-button:active:not(:disabled):not(.disabled):focus,
.up-link:not(:disabled):not(.disabled):hover{
	background-color: var(--theme-color-40);
}

.tree-node-button .bi-chevron-down,
.section-toggle .bi-chevron-down,
.accordion-button .bi-chevron-down {
	display:inline-block;
}

.tree-node-button.collapsed .bi-chevron-right,
.section-toggle.collapsed .bi-chevron-right,
.accordion-button.collapsed .bi-chevron-right {
	display:inline-block;
}

.tree-node-button.collapsed .bi-chevron-down,
.section-toggle.collapsed .bi-chevron-down,
.accordion-button.collapsed .bi-chevron-down {
	display:none;
}

/***** Cards *****/
.card-header * {
	display:inline-block;
}


/***** Element Content *****/

.refIdField {
	user-select:text;
}


/***** List *****/


.space{
    margin-left: 13px;
}

/***** Body *****/
body {
/*    padding-bottom: 70px; page content dont be covered by footer*/
}


/***** Footer *****/
footer {
	color:white !important;
}
footer a {
	color: #f7ff00;
}
footer a:hover, header a:hover{
	color: #00ff70;
}

/***** Carousel *****/
/*
.carousel-control-next-icon,
.carousel-control-prev-icon {
	border-radius: 50%;
	width:40px;
	height:40px;
	background: no-repeat 65%/70% 70%;
	background-color: rgba(0,0,0);
}*/
/*
.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}*/
/*
.carousel-dark .carousel-control-next,
.carousel-dark .carousel-control-prev{
	opacity:0.8;
}*/
.carousel-control-next-icon,
.carousel-control-prev-icon {
	
}

.carousel-control-prev, .carousel-control-next {
	opacity: .7;
}
.carousel-control-prev:hover, .carousel-control-next:hover {
	opacity: 1;
}
.carousel-dark .carousel-caption {
	background-color:rgba(0,0,0,0.6);
}

.carousel-dark .carousel-indicators li{
	background-color:rgba(0,0,0,0.7);
}

.carousel-dark .carousel-indicators li:hover{
	background-color:rgba(0,0,0,1.0);
}

.carousel-dark .carousel-indicators li:active,
.carousel-dark .carousel-indicators li.active{
	background-color:rgba(0,0,0,1.0);
}

.carousel-inner.fixed-height > .item {
  height: 70vh;
}

.carousel-inner.fixed-height > .item > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 800px;
  width: auto;
}

.carousel-control-fullscreen {
	position: absolute;
  	right: 0;
  	z-index: 2;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	width: 50px;
  	height:50px;
  	padding: 0;
  	color: #fff;
  	text-align: center;
  	background: 0 0;
  	border: 0;
  	opacity: .7;
  	transition: opacity .15s ease;
}
.carousel:not(.full-screen) .carousel-control-fullscreen {
  	bottom: 0;	
}
.carousel-control-fullscreen:hover {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: 1;
}
.carousel.full-screen {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:black;
	
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
.carousel.full-screen .carousel-control-fullscreen{
	top:0;
}
.carousel.full-screen .carousel-item, .carousel.full-screen .carousel-item img {
	object-fit:contain;
}
.carousel-control-enter-fullscreen-icon, .carousel-control-leave-fullscreen-icon  {
	display: inline-block;
  	width: 32px;
  	height:32px;
  	background-repeat: no-repeat;
  	background-position: 50%;
  	background-size: 80% 80%;
  	color:#fff;
  	background-color: rgba(30,30,30,0.4);
  	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iY3VycmVudENvbG9yIiBjbGFzcz0iYmkgYmktYXJyb3dzLWZ1bGxzY3JlZW4iIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTUuODI4IDEwLjE3MmEuNS41IDAgMCAwLS43MDcgMGwtNC4wOTYgNC4wOTZWMTEuNWEuNS41IDAgMCAwLTEgMHYzLjk3NWEuNS41IDAgMCAwIC41LjVINC41YS41LjUgMCAwIDAgMC0xSDEuNzMybDQuMDk2LTQuMDk2YS41LjUgMCAwIDAgMC0uNzA3em00LjM0NCAwYS41LjUgMCAwIDEgLjcwNyAwbDQuMDk2IDQuMDk2VjExLjVhLjUuNSAwIDEgMSAxIDB2My45NzVhLjUuNSAwIDAgMS0uNS41SDExLjVhLjUuNSAwIDAgMSAwLTFoMi43NjhsLTQuMDk2LTQuMDk2YS41LjUgMCAwIDEgMC0uNzA3em0wLTQuMzQ0YS41LjUgMCAwIDAgLjcwNyAwbDQuMDk2LTQuMDk2VjQuNWEuNS41IDAgMSAwIDEgMFYuNTI1YS41LjUgMCAwIDAtLjUtLjVIMTEuNWEuNS41IDAgMCAwIDAgMWgyLjc2OGwtNC4wOTYgNC4wOTZhLjUuNSAwIDAgMCAwIC43MDdtLTQuMzQ0IDBhLjUuNSAwIDAgMS0uNzA3IDBMMS4wMjUgMS43MzJWNC41YS41LjUgMCAwIDEtMSAwVi41MjVhLjUuNSAwIDAgMSAuNS0uNUg0LjVhLjUuNSAwIDAgMSAwIDFIMS43MzJsNC4wOTYgNC4wOTZhLjUuNSAwIDAgMSAwIC43MDciLz4NCjwvc3ZnPg==");
}
.carousel-control-leave-fullscreen-icon {
  	background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iY3VycmVudENvbG9yIiBjbGFzcz0iYmkgYmktZnVsbHNjcmVlbi1leGl0IiB2aWV3Qm94PSIwIDAgMTYgMTYiPg0KICA8cGF0aCBkPSJNNS41IDBhLjUuNSAwIDAgMSAuNS41djRBMS41IDEuNSAwIDAgMSA0LjUgNmgtNGEuNS41IDAgMCAxIDAtMWg0YS41LjUgMCAwIDAgLjUtLjV2LTRhLjUuNSAwIDAgMSAuNS0uNW01IDBhLjUuNSAwIDAgMSAuNS41djRhLjUuNSAwIDAgMCAuNS41aDRhLjUuNSAwIDAgMSAwIDFoLTRBMS41IDEuNSAwIDAgMSAxMCA0LjV2LTRhLjUuNSAwIDAgMSAuNS0uNU0wIDEwLjVhLjUuNSAwIDAgMSAuNS0uNWg0QTEuNSAxLjUgMCAwIDEgNiAxMS41djRhLjUuNSAwIDAgMS0xIDB2LTRhLjUuNSAwIDAgMC0uNS0uNWgtNGEuNS41IDAgMCAxLS41LS41bTEwIDFhMS41IDEuNSAwIDAgMSAxLjUtMS41aDRhLjUuNSAwIDAgMSAwIDFoLTRhLjUuNSAwIDAgMC0uNS41djRhLjUuNSAwIDAgMS0xIDB6Ii8+DQo8L3N2Zz4=");
}
.carousel:not(.full-screen) .carousel-control-leave-fullscreen-icon {
	display:none;
}
.carousel.full-screen .carousel-control-enter-fullscreen-icon {
	display:none;
}